body {
background-color:#FFFFFF;
}

.bg_000 {background-color: #00A660;}

.bg_001 {background-color: #FFFFFF;}

.bg_002 {background-color: #F9F2E4;}

.bg_003 {background-color: #E8E8E8;}

.bg_004 {background-color: #EB9BB2;}

.bg_005 {background-color: #FFFFFF;}

.bg_006 {background-color: #F0F0F0;}

.bg_007 {background-color: #F7F8F1;}

.bg_008 {background-color: #ededed;}

.bg_009 {background-color: #F1F0E9;}

.bg_c {
    background-color: rgba(255,255,255,0.9);
}

.bg_img3 {background-image: url("../img/bg9.jpg");
background-repeat: no-repeat;
}

.bg_img4 {background-image: url("../img/r001.jpg");
background-repeat: no-repeat;
background-size:cover;
}

.header_bg {background-image: url("../img/header2.jpg");
background-repeat: no-repeat;
}



.header_h {height: 9px;}



h1 {
  color: #004668 ;
  font-size: 1.75rem;
  letter-spacing: 0.1em;
}

h2 {
  color: #292929 ;
  font-size: 1.5rem;
  letter-spacing: 0.1em;
}

h3 {
  color: #292929 ;
  font-size: 1.25rem;
  letter-spacing: 0.1em;
}

h4 {
  color: #292929 ;
  font-size: 1rem;
  letter-spacing: 0.1em;
}

h5 {
  color: #292929 ;
  font-size: 0.75rem;
  letter-spacing: 0.1em;
}

h6 {
  color: #292929 ;
  font-size: 0.5rem;
  letter-spacing: 0.1em;
}

h1a {
  color: #292929 ;
  font-size: 1.75rem;
  letter-spacing: 0.1em;
}

h2a {
  color: #292929 ;
  font-size: 1.5rem;
  letter-spacing: 0.1em;
}

h3a {
  color: #292929 ;
  font-size: 1.25rem;
  letter-spacing: 0.1em;
}

h4a {
  color: #292929 ;
  font-size: 1rem;
  letter-spacing: 0.1em;
}

h5a {
  color: #292929 ;
  font-size: 0.75rem;
  letter-spacing: 0.1em;
}

h6a {
  color: #292929 ;
  font-size: 0.5rem;
  letter-spacing: 0.1em;
}

p {
 color: #000000 ;
 font-size: 1rem;
 letter-spacing: 0.1em;
 line-height: 30px;
}

.text_top_ivent {
 font-size: 0.9rem;
 letter-spacing: 0.1em;
 line-height: 24px;
}

.text_basic_001 {
 font-size: 1rem;
 letter-spacing: 0.1em;
 line-height: 26px;
}

.text_basic_002 {
 font-size: 1.4rem;
 letter-spacing: 0.1em;
 line-height: 26px;
}

.text_basic_003 {
 font-size: 0.9rem;
 letter-spacing: 0.1em;
 line-height: 26px;
}

.text_basic_004 {
 font-size: 0.8rem;
 letter-spacing: 0.1em;
 line-height: 26px;
}

.mb-6 {
margin-bottom: 6rem;
}

.mb-7 {
margin-bottom: 7rem;
}

.mb-8 {
margin-bottom: 8rem;
}

.mb-10 {
margin-bottom: 10rem;
}

.mt-10 {
margin-top: 10rem;
}

.hr1 {
  border: none;
  border-top: solid 1px #FEFEFE;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* トップページ カバーイメージ用 */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.top_coverimg {
  background-image: url("../img/top/top_g.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.top_coverimg_h {height: 900px;}

.top_coverimg_h2 {height: 500px;}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* くすのもりアート展 カバーイメージ用 */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.kusunomoriart_coverimg {
  background-image: url("../img/kusunomoriart/kusunomoriart.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.kusunomoriart_coverimg_h {height: 900px;}

.kusunomoriart_coverimg_h2 {height: 500px;}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* トップページ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */





/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* フッターのリンク色用 */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

a.white:link{ color:#FFFFFF;}
a.white:visited{ color:#FFFFFF;}
a.white:hover{ color:#FFFFFF;}
a.white:active{ color:#FFFFFF;}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* リンク色用 黒*/
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

a.black:link{color:#000000; text-decoration: none;}
a.black:visited{ color:#000000; text-decoration: none;}
a.black:hover{ color:#000000; text-decoration: none;}
a.black:active{ color:#000000; text-decoration: none;}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* リンク色用 紺色*/
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

a.blue:link{color:#004668; text-decoration: none;}
a.blue:visited{ color:#004668; text-decoration: none;}
a.blue:hover{ color:#004668; text-decoration: none;}
a.blue:active{ color:#004668; text-decoration: none;}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* メインメニュー */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.pc_mainmenu_text {
 font-size: 0.9rem;
 letter-spacing: 0.1em;
 line-height: 22px;
}

.mainmenu_ul_padding {
	padding-left: 0px;
}

.mainmenu_name {
    list-style-type:none;		/*リストマーカー無しにする*/
	font-size: 1.5rem;
	color: #B5351A;
	letter-spacing: 0.1em;
	padding:0px 0px 6px 0px;
}

.mainmenu_format {
    list-style-type:none;		/*リストマーカー無しにする*/
	font-size: 0.90rem;
	letter-spacing: 0.1em;
}

.mainmenu li a {
	color:#292929;			/*文字色*/
	display:block;			/*リンク部分をブロック表示にする*/
	padding:2px 0px 2px 0px;	/*下パディング*/
	text-decoration:none;		/*リンク部分を下線無しにする*/
}
.mainmenu li a:hover {
	color:#A3A3A3; 	/*リンクにマウスが乗ったら背景色を変更する*/
	text-decoration:none;
}

.list-item {
  position: relative;
  padding-left: 12px;
}

.list-item:before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 12px;
  left: 0;
  width: 0;
  height: 0;
  margin-top: -5px;
}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* リスト用 */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.ul_padding {
	padding-left: 20px;
}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* フッター上 */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.footer2_text1 {
	color:#000000;
	font-size: 0.9rem;
    letter-spacing: 0.1em;
}

.footer_bg2 {background-color: #f6f5ef;}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* フッター */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.footer_bg3 {background-image: url("../img/footer.jpg");
background-repeat: no-repeat;
}

.footer3_h {height: 50px;}

.footer_bg {background-color: #d25e65;}

.footer_h {height: 900px;}

.footer_c {
	color:#FFFFFF;
	font-size: 1rem;
    letter-spacing: 0.1em;
}

.footer_linktext {
	color:#FFFFFF;
	font-size: 0.8rem;
    letter-spacing: 0.1em;
	line-height: 28px;
}

.footer_text {
	color: #FFFFFF;
	font-size: 0.9rem;
    letter-spacing: 0.1em;
	line-height: 23px;
}

.footer_menu {
	color:#FFFFFF;
	font-size: 0.9rem;
    letter-spacing: 0.1em;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* 施設名 */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.facility {
	font-size: 1.5rem;
	letter-spacing: 0.1em;
	color: #B5351A;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* お知らせ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.news_day {
  color: #292929 ;
  font-size: 0.9rem;
  letter-spacing: 0.1em;
}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* グーグルマップ用 */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

#google_map {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
#google_map iframe,
#google_map object,
#google_map embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ボタンデザイン 03*/
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.button03 a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  padding: 1em 2em;
  width: 280px;
  color: #000000;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 0.1em;
  border: 1px solid #000000;
  background-color: #f5f5f5;
}

.button03 a::after {
  content: '';
  width: 10px;
  height: 10px;
  border-top: 1px solid #000000;
  border-right: 1px solid #000000;
  transform: rotate(45deg);
}

.button03 a:hover {
  color: #c0c0c0;
  text-decoration: none;
  background-color: #f5f5f5;
}

.button03 a:hover::after {
  border-top: 1px solid #c0c0c0;
  border-right: 1px solid #c0c0c0;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ボタンデザイン 04*/
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.button04 a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  padding: 1em 2em;
  width: 280px;
  color: #000000;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 0.1em;
  border: 1px solid #000000;
}

.button04 a::after {
  content: '';
  width: 10px;
  height: 10px;
  border-top: 1px solid #000000;
  border-right: 1px solid #000000;
  transform: rotate(45deg);
}

.button04 a:hover {
  color: #c0c0c0;
  text-decoration: none;
}

.button04 a:hover::after {
  border-top: 1px solid #c0c0c0;
  border-right: 1px solid #c0c0c0;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ボタンデザイン 丸ボタン*/
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.malu {
  display: inline-block;
  text-decoration: none;
  background: #c0c0c0;
  color: #FFF;
  width: 100px;
  height: 100px;
  line-height: 100px;
  border-radius: 50%;
  text-align: center;
  overflow: hidden;
  transition: .4s;
}

.malu:hover {
  background: #808080;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ボタンデザイン シンプル*/
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.button01 a {
  display: flex;
  justify-content: center;;
  align-items: center;
  margin: 0 auto;
  padding: 1.2em 2.2em;
  letter-spacing: 0.2em;
  width: 260px;
  color: #333;
  font-size: 15px;
  font-weight: 400;
  background-color: rgba(204,204,204,0.80);
  transition: 0.3s;
}

.button01 a::after {
  content: '';
  width: 13px;
  height: 13px;
  border-top: 1px solid #333333;
  border-right: 1px solid #333333;
  transform: rotate(45deg);
}

.button01 a:hover {
  text-decoration: none;
  background-color: rgba(187,187,187,0.80);
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* トップページのくすのもりアート展 */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.bg_top_kusunomori {background-image: url("../img/top/kusunomoriart_bg4.jpg");
background-repeat: no-repeat;
background-size: cover;
}

.h_top_kusunomori {height: 500px;}
.bg-006 {
}

.bbb {
     background-image:
     linear-gradient(90deg, rgba(12,172,178,0.4) 50%,
     rgba(146,22,114,0.4) 50%), url(img/xxx.jpg);
     }

.ccc {background-image: url("../img/art.jpg");
background-repeat: no-repeat;
background-size: cover;
}

.ddd {background-color:rgba(255,255,255,0.6);}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* トップページのくすのもりアート展 新着情報*/
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.eee {background-image: url("../topics/20220823/kusunomori___.jpg");
background-repeat: no-repeat;
background-size: cover;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* 各ページのヘッダー画像 */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.corporate_bg {
background-image: url("../img/art.jpg");
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
height: 240px;
}

.hbg_001 {
background-image: url("../img/001.jpg");
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
height: 240px;
}

.hbg_002 {
background-image: url("../img/002.jpg");
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
height: 240px;
}

.hbg_003 {
background-image: url("../img/003.jpg");
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
height: 240px;
}

.hbg_004 {
background-image: url("../img/004.jpg");
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
height: 240px;
}

.hbg_005 {
background-image: url("../img/005.jpg");
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
height: 240px;
}

.hbg_006 {
background-image: url("../img/006.jpg");
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
height: 240px;
}

.hbg_007 {
background-image: url("../img/007.jpg");
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
height: 240px;
}

.hbg_008 {
background-image: url("../img/008.jpg");
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
height: 240px;
}

.hbg_009 {
background-image: url("../img/009.jpg");
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
height: 240px;
}

.hbg_010 {
background-image: url("../img/010.jpg");
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
height: 240px;
}

.hbg_011 {
background-image: url("../img/011.jpg");
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
height: 240px;
}

.hbg_012 {
background-image: url("../img/012.jpg");
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
height: 240px;
}

.hbg_013 {
background-image: url("../img/013.jpg");
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
height: 240px;
}

.hbg_014 {
background-image: url("../img/014.jpg");
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
height: 240px;
}

.hbg_015 {
background-image: url("../img/015.jpg");
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
height: 240px;
}

.hbg_016 {
background-image: url("../img/016.jpg");
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
height: 240px;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* トップページ　スタッフ紹介 */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.name01 {
 color: #004668 ;
 font-size: 1rem;
 letter-spacing: 0.1em;
 line-height: 20px;
}

.name02 {
 color: #004668 ;
 font-size: 0.8rem;
 letter-spacing: 0.1em;
 line-height: 20px;
}

.name03 {
 color: #949494 ;
 font-size: 0.8rem;
 letter-spacing: 0.1em;
 line-height: 20px;
}

.name04 {
 color: #000000 ;
 font-size: 1.4rem;
 letter-spacing: 0.1em;
 line-height: 30px;
}

.name05 {
 color: #000000 ;
 font-size: 1.2rem;
 letter-spacing: 0.1em;
 line-height: 30px;
}

.text_q {
 font-size: 0.9rem;
 font-weight: 700;
 letter-spacing: 0.1em;
 line-height: 24px;
}

.text_a {
 color: #000000 ;
 font-size: 1rem;
 letter-spacing: 0.1em;
 line-height: 30px;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* 事業内容 */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


.jigyo_text01 {
 color: #BBBBBB ;
 font-size: 2rem;
 letter-spacing: 0.1em;
 line-height: 30px;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* スタッフ紹介のリンク */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

a.staff:link{text-decoration: none;}
a.staff:visited{text-decoration: none;}
a.staff:hover{text-decoration: none;}
a.staff:active{text-decoration: none;}

